## org.apache.regexp
Class RegexpTunnel

    java.lang.Object
      org.apache.regexp.RegexpTunnel

    public class RegexpTunnel

extends java.lang.Object

This class exists as a gateway to access useful Jakarta Regexp package protected data.

Constructor Summary
`RegexpTunnel()`

Method Summary
`static char[]` `getPrefix(org.apache.regexp.RE regexp)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RegexpTunnel

    public RegexpTunnel()

Method Detail

### getPrefix

    public static char[] getPrefix(org.apache.regexp.RE regexp)

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.